<% @subject.classworks.where(is_active: true).each do |file| %>
  <div class="ui tertiary inverted teal segment">
    <div class="ui two column stackable grid">
      <div class="column" style="display: flex; align-items: center">
        <h3 style="font-weight: normal; display: flex; align-items: center;">Taller de la materia</h3>
      </div>
      <div class="right aligned column">
        <%= link_to('Descargar', rails_blob_path(file.file, disposition: 'attachment'), download: '', class: 'ui medium grey label') %>
        <%= student_classwork_upload_status(file, @subject, @group) %>
        <%= student_classwork_upload_score(file) %>
      </div>
    </div>
  </div>
<% end %>
